#ifndef _PRINT_H
#define _PRINT_H

extern const unsigned char character_Font[26];
extern const unsigned char number_Font[10];

extern unsigned char SR_Buffer[];

void clear_SR_Buffer(void);
void print_SR_Buffer(void);
void add_Decimal_Point_to_SR_Buffer(int pos);
void add_Character_to_SR_Buffer(unsigned char character, int pos);
void add_Number_to_SR_Buffer(int number, int pos);
void print_String(char* string);
void add_ASCII_to_SR_Buffer(unsigned char, int pos);


#endif
